Subject: Emacs.app -- Warning: desktop file appears to be in use by PID 537.
From: "Gilbert Harman" <[email-masked]>
To: [email-masked]
Date: Tue, 23 Dec 2008 21:14:16 -0500

Using Emacs.app, GNU Emacs 23.0.60.1 (i386-apple-darwin9.5.0, NS
apple-appkit-949.35) of 2008-12-14 on GH-iMAC.local.

If I choose "Quit Emacs" from the "Emacs" menu, the next time I start up
Emacs, I get a warning of the form: Warning: desktop file appears to be in
use by PID 537.  Furthermore, if I then try to send a bug report, Emacs.app
freezes after I enter the above as subject of the bug report.

No problem if instead I had chosen "Exit Emacs" from the "File" menu, or use
C-x C-c.

No problem using "Quit Emacs" in Carbon Emacs: GNU Emacs 22.3.1
(i386-apple-darwin9.5.0, Carbon Version 1.6.0) of 2008-10-27 on
leopard.local. (same machine)

  Gil